AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SayTimeCommand Class
SayTimeCommand Constructor
SayTimeCommand Constructor (Int64)
SayTimeCommand Constructor (Int64, String)

| SayTimeCommand Constructor (Int64)

Creates a new SayTimeCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SayTimeCommand(
    	long time
    )

    Public Sub New (
    	time As Long
    )

    public:
    SayTimeCommand(
    	long long time
    )

    new :
            time : int64 -> SayTimeCommand

#### Parameters

time
  Type: System
  Int64
  the time to say in seconds since 00:00:00 on January 1, 1970.

See Also

#### Reference

SayTimeCommand Class
SayTimeCommand Overload
AsterNET.FastAGI.Command Namespace